form{width: 725px;}
input[type="submit"], input[type="reset"], label{zoom: 1; display: inline; padding: 2px 0;	}
input+label{ padding-left: 0; position: relative; top: 4px;}
select{ position:relative; top: 3px; width: 247px;}
#family{margin-left: -54px;}


#contenido_look p{margin:10px 0;}


/*#email-contacto {margin-right:12px;}*/

/*#apellidos {width:246px;}*/
/*#calle {width:476px;}*/

/*#provincia {width:190px;}*/
#btn-promos {position:relative; /*top:250px;*/ left:-25px;}
/*#form-solicita-catalogo #email {width:575px; margin-right:0;}*/
#num_tarjeta {margin-right:10px;}

.error_field p, .error_field_tarjeta_amigos p{ margin:5px 0}
.error_field, .error_field_tarjeta_amigos{ padding:20px}

#provincia-ing {width:145px;}
#mensaje-ing {width:582px;}


#mensaje-it {width:575px;}


/*#agnoNacimiento {}*/
/*#agnoNacimiento2, #agnoNacimiento3, #agnoNacimiento4 { margin-left:30px;}*/
.asterisco{margin:0 5px;}
.agno-nac{ float:left; }
.agno{float:left; margin:6px 4px 0 10px; line-height:24px; min-width:55px;}
#ano-nacimiento{ display:block; /*float:left; position:relative; width:450px; margin-right:200px;*/}
.info-comercial{ float:left; clear:both;}
label[for="agnoNacimiento"] select {min-width:55px; margin-left:18px; float:left;}
	#agnoNacimiento {margin-left:7px;min-width:55px;}
.botoneraForm{ margin:0 -10px 0 0}


/* mayoral-empleo-curriculum */
#mayoral-empleo-ingles #nombre {margin-right:10px; width:223px;}
#mayoral-empleo-ingles #fnac, #fechanacimiento {margin-right:10px;}
#mayoral-empleo-ingles #mobile {width:119px;}
#mayoral-empleo-ingles #txt-city-cv {width:246px;}
#mayoral-empleo-ingles #experienciaLaboral #empresa	 {width:286px;}

	 
	 
/* ---  */

.divParticipa p span {position:relative; top:5px; margin-right:5px;}
.divParticipa #navspoints {top:0px;  margin-right:0;}

/*#form-solicita-catalogo #provincia  {width:189px;}*/
/*#form-opina #postal_code_opina {padding-left:0;}*/

.form-solicita-catalogo-ingles #nombre {margin-right:10px;}
.form-solicita-catalogo-ingles #apellidos {width:261px;}
.form-solicita-catalogo-ingles #movil {width:117px;}
#form-solicita-catalogo.form-solicita-catalogo-ingles #email {width:576px;}


/*#form-solicita-catalogo #movil-gr-solicita {width:92px;}*/

/*#form-quieres-vender #email {width:576px;}*/
/*#form-solicita-catalogo #email-por {width:576px;}*/

#form-quieres-vender #mensaje-gr {width:565px;}
#form-quieres-vender #mensaje-ing {width:582px;}
#form-quieres-vender #mensaje-it {width:575px;}

#slideshowTarjeta .tlf-ie {
	float:none;
	margin-left:10px;
}

#slideshowTarjeta-ing{margin-top:-10px;}

#opinion_text{ margin-top:4px; width:483px;}

#usuario_prensa, #pass_prensa, #usuario_prensa-pt{margin-top:-25px;}


.agno-pt{ margin-left:14px;}


.grafico{ padding-bottom:30px; margin-bottom:0;}

#contenido_contacto .contact{ position:relative; top:-27px;}

#olvido-pass{ position:relative; left:117px; top:-5px; width:100px;}
#pie-club{height:auto;}
#ganadores-club li{margin-bottom:-10px;}
#ganadores-club ul{ position:relative; top:-20px;}

#contenedor-promo{ float:left; width:auto; height:350px}
.form-promo{ margin-top:-15px;}


#enviar-promo{ margin-top:-40px;}

#menu-ganadores-club li{margin-bottom:-10px;}
#menu-ganadores-club{ margin-top:-60px;}

#txt-apellido1-socio{ width:143px;}
#txt-poblacion-socio{ width:150px;}
#txt-repetir-pass-socio{ width:157px;}
#txt-otros-socio{width:320px;}
#club{ background:#85b6ec; background: url(../img/imagenes-club/bg-club.jpg); background-repeat:no-repeat; background-position:center 79px;}



#club input{
	padding-left:0;
}

#contenedor-juegos{  width:717px; height:1200px;}
#club #juegos-club-int #scrollbar1 {width:697px;float:left; position:relative; top:-15px;}
	#club #juegos-club-int #scrollbar1 .viewport {width: 683px; height:390px; margin-top:10px; overflow:hidden; position:relative; }
	#club #juegos-club-int #scrollbar1 .overview {position:absolute; left:0; top:0; height:359px;}
	#club #juegos-club-int .overview ul {margin-top:10px;}
	#club #juegos-club-int #scrollbar1 .thumb .end, #scrollbar1 .thumb {background-color:#ffa300;}
	#club #juegos-club-int #scrollbar1 .scrollbar { position:relative; float:right; width:7px;height:280px; top:26px;}
	#club #juegos-club-int #scrollbar1 .track { background-color:#ffc817; height:350px; width:18px; position:relative;}
	#club #juegos-club-int #scrollbar1 .thumb {height:20px; width:18px; cursor:pointer; overflow:hidden; position:absolute; top:0; left:0px;}
	#club #juegos-club-int #scrollbar1 .thumb .end {overflow:hidden; height:5px; width:18px;}
	#club #juegos-club-int #scrollbar1 .disable{display:none;}
